@charset "UTF-8";
/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  text-align: left;
}
.com-table tr {
  display: block;
  padding: 6% 0;
}
.com-table tr th,
.com-table tr td {
  display: block;
}
.com-table tr th {
  margin-bottom: 4%;
}
.com-table tr td a[href^="tel:"],
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
}

/*==========================================
  共通ブロック・要素
  ===========================================*/
.com-content {
  text-align: left;
}
.com-content p {
  margin-bottom: 8%;
}

/*==========================================
共通タイトル
===========================================*/
.title--primary {
  text-align: center;
  margin-bottom: 5rem;
  position: relative;
  padding-bottom: 3rem;
  position: relative;
}
.title--primary::before {
  position: absolute;
  content: "";
  inset: auto 0 0;
  -webkit-mask: url(../img/common/primary-ttl_dotted.svg) bottom center/5.2rem no-repeat;
          mask: url(../img/common/primary-ttl_dotted.svg) bottom center/5.2rem no-repeat;
  background: var(--accent-color);
  width: 5.2rem;
  height: 0.8rem;
  margin: 0 auto;
}
.title--primary.color-white::before {
  background: var(--color-white);
}
.title--primary .title-ja {
  font-size: var(--font-size-25);
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.1em;
  position: relative;
}
.title--primary .title-em {
  background: linear-gradient(90deg, #43c094 0%, #3cb7c7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title--secondary {
  font-size: var(--font-size-22);
  font-weight: var(--font-weight-bold);
  background: var(--gradient-primary);
  color: var(--color-white);
  border-radius: 1rem;
  padding: 0.5rem 2rem;
  margin-bottom: 2rem;
}

/*==========================================
ボタン
===========================================*/
.button--primary {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28rem;
  min-height: 7rem;
  padding: 0 3rem;
  text-align: center;
  background: var(--accent-color-dark);
  color: var(--color-white);
  letter-spacing: 0.06em;
  border-radius: var(--button-radius-sp);
}
.button--primary:hover {
  opacity: 0.85;
  transform: translateY(-2px);
}
.button--primary.bg-color-primary-gradient {
  background: var(--gradient-primary);
}
.button--primary.bs-icon--arrow-right-short::before {
  right: 5%;
}

.bg-image-leaf {
  position: relative;
  z-index: 1;
}
.bg-image-leaf::before, .bg-image-leaf::after {
  content: "";
  position: absolute;
  z-index: -1;
}
.bg-image-leaf::before {
  bottom: 0;
  left: 0;
  width: 14.9rem;
  height: 23.4rem;
  background: url(../img/common/leaf-l_deco.png) center/100% no-repeat;
}
.bg-image-leaf::after {
  top: 5rem;
  right: 0;
  width: 15rem;
  height: 25rem;
  background: url(../img/common/leaf-r_deco.png) center/100% no-repeat;
}

/*==========================================
header
===========================================*/
.logo {
  width: 24.4rem;
}

.l-header {
  top: 0;
  z-index: 1000;
}
.l-header__top {
  padding: 2.5rem 3rem;
}
.l-header__logo {
  line-height: 0.65;
}

/*==========================================
footer
===========================================*/
.l-footer {
  position: relative;
  padding: 8rem 0;
  background: url(../img/common/footer_bg.jpg) center top/cover no-repeat;
}
.l-footer__box {
  padding: 5rem 4rem;
}
.l-footer__logo {
  margin: 0 auto 4rem;
}
.l-footer__address {
  line-height: 1.8;
  font-size: var(--font-size-16);
}
.l-footer__contact {
  margin-top: 4rem;
  padding: 3rem 2rem;
}
.l-footer__right {
  margin-top: 6rem;
}
.l-footer__nav-list {
  /*==========================================
  grid
  ===========================================*/
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 0.5rem 2rem;
}
.l-footer__nav-link {
  font-size: var(--font-size-14);
  padding-left: 1.2rem;
}
.l-footer__nav-link.current::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0.5rem;
  color: var(--accent-color-light);
}
.l-footer__nav-link:hover {
  color: var(--primary-color);
  opacity: 1;
}

#copyright {
  margin-top: 6rem;
  text-align: center;
}
#copyright small {
  font-size: var(--font-size-12);
  letter-spacing: 0.06em;
}

/*==========================================
p-top-mv
===========================================*/
.p-top-mv {
  position: relative;
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
  height: 78rem;
  margin-top: 8rem;
}
.p-top-mv__inbox {
  text-align: center;
  padding-top: 4rem;
}
.p-top-mv__catch {
  width: 92%;
  margin: 0 auto;
  inset: auto 0 11.5rem;
}

/*==========================================
sv（下層）
===========================================*/
.sv {
  height: 30rem;
  margin-top: 8rem;
}
.sv__title {
  width: 55.1rem;
  height: 13.3rem;
  font-size: var(--font-size-25);
  text-align: center;
  background: url(../img/sv/sv-ttl_bg.png) center/100% no-repeat;
}
.sv__title::before, .sv__title::after {
  content: "";
  position: absolute;
  width: 9.6rem;
  height: 8.7rem;
  background: url(../img/sv/sv-ttl_deco.png) center/100% no-repeat;
  bottom: -1rem;
}
.sv__title::before {
  left: -1rem;
}
.sv__title::after {
  right: -1rem;
  transform: scale(-1, 1);
}

.p-farmer__sv {
  background: url(../img/sv/farmer-sv_bg.jpg) center/cover no-repeat;
}

.p-end-life__sv {
  background: url(../img/sv/end-life-sv_bg.jpg) center/cover no-repeat;
}

.p-foreign-national__sv {
  background: url(../img/sv/foreign-national-sv_bg.jpg) center/cover no-repeat;
}

.p-info__sv {
  background: url(../img/sv/info-sv_bg.jpg) center/cover no-repeat;
}

.p-news__sv {
  background: url(../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

.p-contact__sv {
  background: url(../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

.p-complete__sv {
  background: url(../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

.p-privacy__sv {
  background: url(../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

.p-site__sv {
  background: url(../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

.p-e404__sv {
  background: url(../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  display: none;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 64%;
  margin: 0 0 23% auto;
}
.global-select select {
  padding: 6% 10% 6% 6%;
}

/*
# ドロワーメニュー
------------------------------------ */
.sp-menu-btn-wrp {
  top: 4vw;
  right: 4%;
  bottom: auto;
  left: auto;
  background: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 7.5vw;
  height: 5vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 100%;
  height: 1px;
  background: var(--body-font-color);
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: auto;
  bottom: 0;
}

.sp-menu-btn.active .top {
  top: 50%;
  transform: translateY(0) translateX(0px) rotate(45deg);
  background: var(--primary-color);
}

.sp-menu-btn.active .bottom {
  bottom: 50%;
  transform: translateY(1px) translateX(0px) rotate(-45deg);
  background: var(--primary-color);
}

/*  drawer inbox
  ------------------------------------ */
#drawer__nav {
  padding: 15% 6%;
  background: var(--color-cream);
}
#drawer__nav .drawer__nav-logo {
  width: 40%;
  margin-bottom: 10%;
  text-align: left;
}
#drawer__nav .drawer__nav {
  margin-bottom: 5rem;
}
#drawer__nav .drawer__nav-item {
  border-bottom: 1px solid var(--color-gray);
}
#drawer__nav .drawer__nav-item .drawer__nav-link {
  padding: 7% 0;
  font-size: var(--font-size-19);
  border-bottom: none;
  display: block;
  text-align: center;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown {
  padding: 3% 12% 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span {
  display: block;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span:before, #drawer__nav .drawer__nav .drawer__nav-dropdown span:after {
  background: var(--color-black);
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-item .drawer__nav-link {
  display: block;
  padding: 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown .show span:after {
  opacity: 0 !important;
}
#drawer__nav .drawer__nav .current span {
  padding-left: 8vw;
  position: relative;
  text-decoration: underline;
  color: var(--primary-color);
}
#drawer__nav .drawer__nav .current span::before, #drawer__nav .drawer__nav .current span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 2vw;
  height: 2vw;
  border-top: 2px solid var(--primary-color);
  border-right: 2px solid var(--primary-color);
  transform: rotate(45deg);
  transition: all 0.3s;
  z-index: 1;
}
#drawer__nav .drawer__nav .current span::before {
  left: 0;
}
#drawer__nav .drawer__nav .current span::after {
  left: 2.5vw;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list {
  margin: 3% 0;
  padding-left: 4%;
  box-sizing: border-box;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link.show::before {
  background: none;
  border: none;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link span {
  padding: 0 0 0 5%;
}
#drawer__nav .drawer__nav-buttons {
  gap: 4rem;
  margin-top: 4rem;
}
#drawer__nav .c-hours {
  margin-top: 1rem;
  gap: 1.5rem;
}
#drawer__nav .c-hours--drawer .c-hours__row {
  gap: 1rem;
}
#drawer__nav .c-hours--drawer .c-hours__label {
  font-size: var(--font-size-14);
}
#drawer__nav .c-hours--drawer .c-hours__value {
  font-size: var(--font-size-15);
}
#drawer__nav .drawer__nav-subpage {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: var(--font-size-13);
  gap: 4vw;
  margin-top: 12%;
}
#drawer__nav .drawer__nav-subpage-link {
  text-decoration: underline;
}

/*==========================================
コンポーネント：電話・営業時間・ボタン
===========================================*/
.c-tel__num {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  font-size: var(--font-size-28);
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.06em;
  line-height: 1.3;
}
.c-tel__num::before {
  content: "";
  width: 2.3rem;
  height: 2.3rem;
  background: url(../img/common/tel_ic.svg) bottom center/100% no-repeat;
}
.c-tel--header .c-tel__num {
  font-size: var(--font-size-30);
}
.c-tel--footer .c-tel__num, .c-tel--contact .c-tel__num {
  font-size: var(--font-size-30);
}

.c-hours {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.c-hours__row {
  gap: 1rem 0.3rem;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.c-hours__label {
  padding: 0.5rem;
  border-radius: 2rem;
  font-size: var(--font-size-12);
  line-height: 1.3;
}
.c-hours__value {
  font-size: var(--font-size-13);
}
.c-hours--header {
  gap: 1.5rem;
}
.c-hours--footer, .c-hours--contact {
  gap: 1rem;
  justify-content: center;
  margin-top: 1rem;
}

.c-btn-official__link {
  width: 26rem;
  background: var(--secondary-color);
  font-size: var(--font-size-16);
}
.c-btn-official__link::before {
  right: 2rem;
  font-size: var(--font-size-14);
}
.c-btn-official__link::after {
  position: absolute;
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  inset: 0 auto 0 2rem;
  margin: auto 0;
  -webkit-mask: url(../img/common/site_ic.svg) center/100% no-repeat;
          mask: url(../img/common/site_ic.svg) center/100% no-repeat;
  background: var(--color-white);
}

.c-btn-contact__link {
  min-width: 16rem;
  background: var(--accent-color);
  position: relative;
  padding-left: 6rem;
  font-size: var(--font-size-16);
}
.c-btn-contact__link::before {
  position: absolute;
  inset: 0 auto 0 13%;
  margin: auto 0;
  content: "";
  width: 2.3rem;
  height: 2.3rem;
  z-index: 1;
  background: url(../img/common/mail_ic.svg) center/contain no-repeat;
}

/*==========================================
top SP
===========================================*/
/*
# p-top-worries
------------------------*/
.p-top-worries {
  padding: 10rem 3rem;
}
.p-top-worries::before, .p-top-worries::after {
  content: "";
  position: absolute;
  width: 27.2rem;
  height: 18rem;
  top: -3.2rem;
  background: url(../img/top/worries-top_deco.png) top center/100% no-repeat;
}
.p-top-worries::before {
  left: 0;
}
.p-top-worries::after {
  right: 0;
  transform: scale(-1, 1);
}
.p-top-worries__inner {
  border-radius: 6rem;
  padding: 9rem 0 10rem;
  background: url(../img/top/worries-inner_bg.jpg) center/cover no-repeat;
  box-shadow: 0 0 10rem rgba(0, 0, 0, 0.1);
}
.p-top-worries__item {
  padding: 3rem 3rem 7rem;
  border-radius: 0;
  margin-bottom: 6rem;
}
.p-top-worries__item:last-child {
  margin-bottom: 0;
}
.p-top-worries__item--farmer .p-top-worries__item-text::before {
  color: var(--color-farmer);
}
.p-top-worries__item--end-life .p-top-worries__item-text::before {
  color: var(--color-end-life);
}
.p-top-worries__item--foreign .p-top-worries__item-text::before {
  color: var(--color-foreign);
}
.p-top-worries__item-title {
  font-size: var(--font-size-22);
  letter-spacing: 0.06em;
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  background: url(../img/top/worries-item_deco.png) bottom center/22% no-repeat;
  text-align: center;
}
.p-top-worries__item-list {
  text-align: left;
  flex-grow: 2;
}
.p-top-worries__item-text {
  padding: 0.5rem 0 0.5rem 3rem;
  border-bottom: 1px solid var(--color-gray);
}
.p-top-worries__item-text::before {
  font-size: var(--font-size-14);
  left: 0;
}

/*
# p-top-works
------------------------*/
.p-top-worries__works {
  margin-top: 7.5rem;
  position: relative;
}
.p-top-worries__works-title {
  padding-top: 11rem;
}
.p-top-worries__works-title::after {
  position: absolute;
  content: "";
  width: 12.1rem;
  height: 9.5rem;
  inset: 0 0 auto;
  margin: 0 auto;
  background: url(../img/top/worries-works-ttl_illust.png) center/contain no-repeat;
}
.p-top-worries__works-list {
  gap: 3rem;
  padding: 4rem;
}
.p-top-worries__works-card {
  margin-bottom: 6rem;
}
.p-top-worries__works-card:last-child {
  margin-bottom: 0;
}
.p-top-worries__works-card--farmer .p-top-works__card-link {
  background: #f4fbf4;
}
.p-top-worries__works-card--farmer .p-top-works__card-title {
  background: var(--color-farmer);
}
.p-top-worries__works-card--farmer .p-top-worries__works-card-list::before {
  background: var(--color-farmer);
}
.p-top-worries__works-card--end-life .p-top-works__card-link {
  background: var(--color-cream);
}
.p-top-worries__works-card--end-life .p-top-works__card-title {
  background: var(--color-end-life);
}
.p-top-worries__works-card--end-life .p-top-worries__works-card-list::before {
  background: var(--color-end-life);
}
.p-top-worries__works-card--foreign .p-top-works__card-link {
  background: var(--color-blue-light);
}
.p-top-worries__works-card--foreign .p-top-works__card-title {
  background: var(--color-foreign);
}
.p-top-worries__works-card--foreign .p-top-worries__works-card-list::before {
  background: var(--color-foreign);
}
.p-top-worries__works-card-title {
  padding: 0.7rem 1.2rem;
  color: var(--color-white);
  font-size: var(--font-size-20);
  letter-spacing: 0.06em;
  text-align: center;
  margin-bottom: 2rem;
}
.p-top-worries__works-card-text {
  letter-spacing: 0.06em;
  padding-left: 1.5rem;
  position: relative;
  margin-bottom: 1rem;
}
.p-top-worries__works-card-text::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 1.8rem;
  font-size: 0.5rem;
  color: var(--primary-color);
}
.p-top-worries__works-card-link {
  background: var(--primary-color-light);
  border-radius: 1rem;
  padding: 2rem;
}
.p-top-worries__works-card-link:hover {
  opacity: 1;
  transform: scale(0.97);
  box-shadow: inset 0 0 1rem rgba(0, 0, 0, 0.1);
}
.p-top-worries__works-card-list {
  padding-right: 6rem;
}
.p-top-worries__works-card-list::before {
  inset: auto 0 0 auto;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  color: var(--color-white);
}

/*
# p-top-point
------------------------*/
.p-top-point {
  padding: 25rem 5rem 13rem;
  background: url(../img/top/point-top_bg.jpg) center top/100% no-repeat, url(../img/top/point-lb_deco.png) left bottom 9.5rem/15.4687% no-repeat, url(../img/top/point-rb_deco.png) right bottom 32.3rem/13.906% no-repeat, var(--color-white);
}
.p-top-point__inbox {
  padding: 8rem 4rem;
  box-shadow: 0 0 10rem rgba(0, 0, 0, 0.1);
}
.p-top-point__inbox::after {
  position: absolute;
  content: "";
  width: 17rem;
  height: 11.1rem;
  inset: -8rem auto auto -1rem;
  background: url(../img/top/point-ttl_illust.png) center/100% no-repeat;
}
.p-top-point__item {
  padding: 3rem;
  margin-bottom: 5rem;
}
.p-top-point__item:last-child {
  margin-bottom: 0;
}
.p-top-point .p-top-point__item-title {
  font-size: var(--font-size-22);
  letter-spacing: 0.06em;
  margin-bottom: 1rem;
  padding-left: 6rem;
}
.p-top-point .p-top-point__item-title::before {
  position: absolute;
  content: "";
  width: 4.3rem;
  height: 4.3rem;
  inset: 0.5rem auto auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--gradient-primary);
  color: var(--color-white);
  font-size: var(--font-size-21);
  border-radius: 50%;
  content: counter(number);
}

/*
# p-top-profile
------------------------*/
.p-top-profile {
  padding: 10rem 0 14rem;
}
.p-top-profile::before, .p-top-profile::after {
  position: absolute;
  content: "";
}
.p-top-profile::before {
  top: -6.3rem;
  width: 17.9rem;
  height: 18.1rem;
  background: url(../img/top/profile-lt_deco.png) left top/100% no-repeat;
}
.p-top-profile::after {
  bottom: 4rem;
  right: 0;
  width: 20.5rem;
  height: 20.9rem;
  background: url(../img/top/profile-rb_deco.png) right bottom/100% no-repeat;
}
.p-top-profile__inbox::before {
  position: absolute;
  content: "";
  width: 18.6rem;
  height: 15.7rem;
  inset: -21rem 0 auto auto;
  background: url(../img/top/profile-ttl_illust.png) center/100% no-repeat;
}
.p-top-profile__title {
  margin-bottom: 7rem;
}
.p-top-profile__movie {
  margin: 6rem auto 0;
  width: 37rem;
}

/*
# p-top-area
------------------------*/
.p-top-area {
  padding: 6rem 0;
  background: url(../img/top/area_bg.jpg) center/cover no-repeat;
}
.p-top-area__box {
  background: var(--color-white);
  border-radius: 2rem;
  padding: 5rem 6rem;
  gap: 4rem;
  box-shadow: 0 1.5rem 5rem rgba(51, 51, 51, 0.2);
}
.p-top-area__box::before {
  content: "";
  position: absolute;
  bottom: -2.1rem;
  left: -2.6rem;
  width: 11rem;
  height: 20.2rem;
  background: url(../img/top/area-lb_illust.png) left bottom/100% no-repeat;
}
.p-top-area__map {
  width: 28.4rem;
  margin: 4rem auto 0;
}

/*
# p-top-steps
------------------------*/
.p-top-steps {
  padding: 10rem 0 14rem;
  background: url(../img/top/steps_bg.jpg) center/cover no-repeat;
}
.p-top-steps__title::before {
  background: var(--color-white);
}
.p-top-steps__list {
  gap: 3rem 3.4rem;
}
.p-top-steps .p-top-steps__item {
  width: 11rem;
  border-radius: 1rem;
  padding: 9rem 1.5rem 3.5rem;
  box-shadow: -0.3rem 0.4rem 0.8rem rgba(51, 51, 51, 0.3);
  position: relative;
}
.p-top-steps .p-top-steps__item::before, .p-top-steps .p-top-steps__item::after {
  content: "";
  position: absolute;
}
.p-top-steps .p-top-steps__item::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1rem 0px 1rem 1.2rem;
  border-color: transparent transparent transparent var(--accent-color);
  inset: 0 -2rem 0 auto;
  margin: auto 0;
}
.p-top-steps .p-top-steps__item::after {
  bottom: -1rem;
  right: -1rem;
  width: 4.5rem;
  height: 4.2rem;
  background: url(../img/top/step-item_deco.png) center/100% no-repeat;
}
.p-top-steps .p-top-steps__item:nth-child(4)::before, .p-top-steps .p-top-steps__item:last-child::before {
  display: none;
}
.p-top-steps__label {
  font-size: var(--font-size-22);
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.06em;
  writing-mode: vertical-rl;
  margin: 0 auto;
}
.p-top-steps__label::before {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5rem;
  height: 5rem;
  margin: 0 auto 1.5rem;
  background: var(--gradient-primary);
  color: var(--color-white);
  font-size: var(--font-size-21);
  font-weight: var(--font-weight-bold);
  border-radius: 50%;
  position: absolute;
  inset: -6.5rem 0 auto;
  text-align: center;
  content: counter(number);
  transform: rotate(-90deg);
  line-height: 0;
}

/*
# p-top-contact
------------------------*/
.p-top-contact {
  padding: 12rem 0 13rem;
  background: url(../img/top/contact_bg.jpg) center/cover no-repeat;
}
.p-top-contact__box {
  padding: 6rem 4rem;
}
.p-top-contact__box::before, .p-top-contact__box::after {
  content: "";
  position: absolute;
  width: 13rem;
  height: 13rem;
  background: url(../img/top/contact-content_deco.png) left bottom/100% no-repeat;
  pointer-events: none;
  z-index: 1;
  bottom: -3rem;
}
.p-top-contact__box::before {
  left: -3rem;
}
.p-top-contact__box::after {
  transform: scale(-1, 1);
  right: -3rem;
}
.p-top-contact__lead {
  background: var(--primary-color);
  text-align: center;
}
.p-top-contact__lead::before {
  content: "";
  position: absolute;
  top: -7.5rem;
  right: -5rem;
  transform: translateX(-50%);
  width: 10.7rem;
  height: 13.6rem;
  background: url(../img/top/contact-subttl_illust.png) center/100% no-repeat;
}
.p-top-contact__lead span {
  font-size: var(--font-size-24);
  padding: 0 1rem;
  margin-left: 0.5rem;
}
.p-top-contact__methods {
  gap: 4rem;
  margin-top: 4rem;
}
.p-top-contact__tel, .p-top-contact__mail {
  padding: 3rem;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.p-top-contact__method-label {
  font-size: var(--font-size-16);
  margin-bottom: 2rem;
  flex-grow: 1;
}
.p-top-contact__tel {
  text-align: center;
}
.p-top-contact__tel .c-tel {
  margin: 0 auto 0.5rem;
}
.p-top-contact__tel .c-tel__num {
  font-size: var(--font-size-28);
  line-height: 1.2;
}
.p-top-contact__tel .c-tel__num::before {
  width: 2.2rem;
  height: 2.6rem;
}
.p-top-contact__tel .c-hours {
  align-items: center;
}
.p-top-contact__mail {
  margin-top: 5rem;
}
.p-top-contact__mail .c-btn-contact__link {
  width: 40rem;
}

/*
# p-top-news
------------------------*/
.p-top-news {
  padding: 12rem 0 14rem;
}
.p-top-news::before {
  bottom: 1.5rem;
}
.p-top-news::after {
  top: -2.5rem;
}
.p-top-news__post-list {
  margin-bottom: 4rem;
}
.p-top-news__post {
  margin-bottom: 3rem;
}
.p-top-news__post:last-child {
  margin-bottom: 0;
}
.p-top-news__post-link {
  padding: 2.5rem 4rem;
  row-gap: 1rem;
}
.p-top-news__post-link:hover {
  transform: translateX(1rem);
  opacity: 1;
}
.p-top-news__post-link:hover .p-top-news__post-title {
  text-decoration: underline;
}
.p-top-news__post-date {
  font-size: var(--font-size-16);
  width: 11.5rem;
}
.p-top-news__post-tags {
  width: calc(100% - 11.5rem);
  gap: 0.7rem;
}
.p-top-news__post-tag {
  font-size: var(--font-size-13);
  padding: 0.2rem 1rem;
}
.p-top-news__post-title {
  font-size: var(--font-size-16);
}
.p-top-news__button {
  width: 25rem;
  margin: 6rem auto 0;
}

/*==========================================
service pages（02〜04共通 + ページ別）
===========================================*/
/*
# p-service-intro
------------------------*/
.p-service-intro {
  background: url(../img/farmer/service_bg.jpg) center/cover no-repeat;
}
.p-service-intro__subtitle {
  text-align: center;
  margin-bottom: 4rem;
}
.p-service-intro__worries {
  margin-bottom: 7rem;
  gap: 2rem 4rem;
}
.p-service-intro__worry {
  width: 23rem;
  height: 23rem;
  font-size: var(--font-size-18);
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 1.3636363636;
  padding-top: 2.5rem;
}
.p-service-intro__worry::before {
  inset: 4.5rem 0 auto;
}
.p-service-intro__worry::after {
  content: "";
  position: absolute;
  width: 10.3rem;
  height: 2.9rem;
  background: url(../img/farmer/worry-item_deco.png) center/100% no-repeat;
  margin: 0 auto;
  inset: auto 0 0;
}
.p-service-intro__worry.border-primary::before {
  color: var(--primary-color);
}
.p-service-intro__worry.border-accent-light::before {
  color: var(--accent-color-light);
}
.p-service-intro__img {
  margin-bottom: 5rem;
}

/*
# p-service-works
------------------------*/
.p-service-works {
  padding: 10rem 3rem 12rem;
  background: url(../img/top/point-lb_deco.png) left top 18rem/29.7rem no-repeat, url(../img/top/point-rb_deco.png) right bottom 21.3rem/26.7rem no-repeat;
}
.p-service-works__inbox {
  padding: 7rem 5rem;
}
.p-service-works__inbox::after {
  position: absolute;
  content: "";
  width: 18.2rem;
  height: 13.2rem;
  inset: -3.6rem 0rem auto auto;
  background: url(../img/farmer/works-ttl_illust.png) center/100% no-repeat;
}
.p-service-works__list {
  padding: 6rem 4rem;
}
.p-service-works__item {
  font-size: var(--font-size-19);
  padding-left: 2rem;
  margin-bottom: 2rem;
}
.p-service-works__item:last-child {
  margin-bottom: 0;
}
.p-service-works__item::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 1.6rem;
  color: var(--primary-color);
  font-size: 0.8rem;
}

/*
# p-service-price
------------------------*/
.p-service-price {
  padding: 10rem 0 14rem;
  position: relative;
}
.p-service-price::before {
  top: -4rem;
}
.p-service-price::after {
  bottom: 3.5rem;
}
.p-service-price__note {
  text-align: center;
  font-size: var(--font-size-18);
}
.p-service-price__item {
  border-bottom: 1px solid var(--color-gray);
  padding: 1.5rem 0;
}
.p-service-price__item-title, .p-service-price__item-price {
  max-width: 50%;
}
.p-service-price__item-price {
  text-align: right;
}

/*==========================================
info
===========================================*/
/*
# p-info-overview
------------------------*/
.p-info-overview {
  padding: 10rem 3rem 5rem;
  position: relative;
}
.p-info-overview::before, .p-info-overview::after {
  background: none;
}
.p-info-overview__inbox {
  padding: 8rem 5rem;
}
.p-info-overview__inbox::after {
  content: "";
  position: absolute;
  bottom: -2.4rem;
  right: 1.3rem;
  width: 18.6rem;
  height: 15.7rem;
  background: url(../img/info/info-tbl_illust.png) right bottom/100% no-repeat;
  pointer-events: none;
}
.p-info-overview .p-info-overview__table tr {
  padding: 0;
  margin-bottom: 1rem;
}
.p-info-overview .p-info-overview__table tr:last-child {
  margin-bottom: 0;
}
.p-info-overview .p-info-overview__table th {
  padding: 1.5rem;
  margin-bottom: 0;
}
.p-info-overview .p-info-overview__table td {
  padding: 2rem 0;
}

/*
# p-info-access
------------------------*/
.p-info-access {
  padding: 5rem 0 14rem;
}
.p-info-access__list {
  margin-bottom: 4rem;
}
.p-info-access__item {
  font-size: var(--font-size-18);
  padding-left: 1.5rem;
  margin-bottom: 1rem;
}
.p-info-access__item::before {
  content: "●";
  position: absolute;
  left: 0;
  font-size: 0.6rem;
  top: 1.85rem;
}
.p-info-access__map {
  border-radius: 1rem;
  overflow: hidden;
}

/*==========================================
news / contact SP
===========================================*/
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-19);
}
.column__wrap .column__list .column__post-body {
  font-size: var(--font-size-13);
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 40%;
  height: 33vw;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 55%;
}

.single__post-meta time {
  font-size: var(--font-size-13);
  width: 27%;
  font-weight: normal;
  padding: 0.5vw 0;
}
.single__post-meta .category-label {
  width: 70%;
  gap: 1vw;
}
.single__post-meta .category-label li {
  font-size: var(--font-size-13);
}
.single__post-meta .category-label li a {
  padding: 0 1vw;
}

.p-contact__form-item .p-contact__form-label .form_option,
.p-contact__form-item .p-contact__form-label .form_required {
  /*==========================================
  上下中央揃え
  ===========================================*/
  position: absolute;
  top: 50%;
  /* Safari用 */
  transform: translateY(-50%);
  z-index: 10;
  right: 1.5rem;
}
.p-contact__form-item .p-contact__form-input .p-contact__form-list li {
  margin-bottom: 5%;
}
.p-contact__form-item .p-contact__form-input .p-contact__form-list li:last-child {
  margin-bottom: 0;
}
.p-contact__form-item.p-contact__form-privacy .p-contact__form-label {
  text-align: left;
}
.p-contact__form-select {
  width: 32rem;
  position: relative;
}
.p-contact__form-select::after {
  inset: 0 5% 0 auto;
  width: 1.5vw;
  height: 1.5vw;
}
.p-contact__form .upload-item-wrap .select-img-wrap {
  display: flex;
  justify-content: space-between;
}
.p-contact__form .upload-item-wrap .thumb {
  width: 45%;
  margin-right: 25px;
}
.p-contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 50%;
}
.p-contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
.p-contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
.p-contact .p-contact__submits-wrap .p-contact__submits-check {
  width: 100%;
}
.p-contact input[type=button],
.p-contact input[type=submit],
.p-contact .p-contact__submits-wrap button {
  height: 8.5rem;
}
.p-contact input[type=submit],
.p-contact select {
  -webkit-appearance: none;
}